<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">

    <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <div class="hm-bg">
        <img src="images/home_bg.jpg" alt="">
    </div>
    <div class="container-fluid p-0">
        <!-- home top -->
        <div class="hm-top d-flex justify-content-between p-3">
            <div class="hm-logo-hldr d-flex align-items-center gap-5">
                <img src="images/PwC_fl_wo.svg" alt="" />
                <span>VisualSense</span>
            </div>
            <div class="d-flex align-items-center hm-top-link-hldr">
                <ul class="hm-top-link d-flex">
                    <li><a href="#url">About</a></li>
                    <li><a href="#url">Contact Us</a></li>
                    <li><a href="#url">Login</a></li>
                </ul>
            </div>
        </div>
        <div class="hm-content">
            <div class="hm-lh-text">
                <h1>VisualSense</h1>
                <p>Unlock Your Data's Potential with<br> VisualSense - The AI-Powered<br> Dashboard Generator!"</p>
                <div class="d-flex gap-4 hm-hero-btnHdr mt-5">
                    <button class="hm-hero-expbtn">Let's Explore <span>></span></button>
                    <!-- <button class="hm-hero-videobtn">
                        <img src="images/icon_play-circle.svg" alt="">
                        <span>Watch a demo</span>
                    </button> -->
                </div>
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm" crossorigin="anonymous"></script>
  </body>
</html>